'use strict';

const messages = { // eslint-disable-line no-unused-vars
  en: {
    name: 'Name',
    password: 'Password',
    signIn: 'Sign In',
    logout: 'Logout',
    updateAvailable: 'There is an update available!',
    update: 'Update',
    clients: 'Clients',
    new: 'New',
    deleteClient: 'Delete Client',
    deleteDialog1: 'Are you sure you want to delete',
    deleteDialog2: 'This action cannot be undone.',
    cancel: 'Cancel',
    create: 'Create',
    createdOn: 'Created on ',
    lastSeen: 'Last seen on ',
    totalDownload: 'Total Download: ',
    totalUpload: 'Total Upload: ',
    newClient: 'New Client',
    disableClient: 'Disable Client',
    enableClient: 'Enable Client',
    noClients: 'There are no clients yet.',
    showQR: 'Show QR Code',
    downloadConfig: 'Download Configuration',
    madeBy: 'Made by',
  },
  cn: {
    name: '名称',
    password: '密码',
    signIn: '登录',
    logout: '退出',
    updateAvailable: '有一个更新可用！',
    update: '更新',
    clients: '客户端',
    new: '新建',
    deleteClient: '删除',
    deleteDialog1: '你确定要删除',
    deleteDialog2: '操作不可恢复。',
    cancel: '取消',
    create: '创建',
    createdOn: '创建于',
    lastSeen: '最后见于',
    totalDownload: '总下载: ',
    totalUpload: '总上传: ',
    newClient: '新客户端',
    disableClient: '禁用客户端',
    enableClient: '启用客户端',
    noClients: '尚无客户端。',
    showQR: '显示二维码',
    downloadConfig: '下载配置',
    madeBy: '提供自',
  },
};
